Plesk终端客户可以获得管理权限

我们刚刚收到消息,所有 Plesk 从12.x版本到17.x版本a。 安全漏洞 允许终端用户读取psaadm用户的文件。这允许你获得对管理员用户的访问权,并使用诸如以下命令。 根用户 执行。

在15.4.缺口将由制造商Plesk公布。

在此之前,所有的Plesk服务器必须更新到最新版本。还更新了老的生命末期版本12.x。 更新 提供。

如何更新系统?

通过SSH 例如,只需以root身份执行以下命令。

用于Plesk 17.x。

plesk安装程序更新

对于Plesk 12.5。

plesk installer --select-release-current --reinstall-patch --upgrade-installed-components

对于Plesk 12.0。

/usr/local/psa/admin/sbin/autoinstaller --select-product-id plesk --select-release-current --reinstall-patch --install-component panel.

 

或在 Plesk 甚至通过更新功能。最好的方法是以管理员身份登录并检查更新。在这种情况下,更新操作系统也是有意义的,并使用自动更新 功能 激活。

 

请将捐款分成
分享到facebook
分享到twitter
分享到linkedin
分享到pinterest
分享到whatsapp
分享到telegram
最新文章

我们Youtube频道的推荐视频